
@font-face
{
    font-family: HelveticaNeueLight;
    src: url('../fonts/helveticaneue_lt-webfont.eot');
    src: url('../fonts/helveticaneue_lt-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/helveticaneue_lt-webfont.woff') format('woff'), url('../fonts/helveticaneue_lt-webfont.ttf') format('truetype'), url('../fonts/helveticaneue_lt-webfont.svg#helveticaneuelight') format('svg');
    font-weight: normal;
    font-style: normal;
}


/*+clearfix {*/
#title-block:after, #title-block .title:after, .btn-subscribe-container:after, #subscribe .container_12:after, #vouchers-page:after, .venue-buttons:after, .venue-news .list-container LI:after, #venue_news-page #title-block .venue-group:after
{
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
	font-size: 0;
}
#title-block, #title-block .title, .btn-subscribe-container, #subscribe .container_12, #vouchers-page, .venue-buttons, .venue-news .list-container LI, #venue_news-page #title-block .venue-group
{
	display: inline-block;
}
#title-block, #title-block .title, .btn-subscribe-container, #subscribe .container_12, #vouchers-page, .venue-buttons, .venue-news .list-container LI, #venue_news-page #title-block .venue-group
{
	/*\*/
	display: block;
	/**/
	-height: 1px;
}
/*+}*/
#logo
{
	width: 240px;
	position: absolute;
	top: 16px;
	left: 0;
}
BODY.popup
{
	background-color: #433E44;
	color: #FFFFFF;
	padding: 20px;
}
BODY.popup P
{
	padding-bottom: 18px;
}
BODY.popup A
{
	color: #FFFFFF;
	text-decoration: underline;
}
#header-search
{
	width: 211px;
	position: absolute;
	top: 8px;
	right: 0;
}
/***** Global stylesheet ****
Global
***************************************************************/
.error-container
{
	min-height: 200px;
}
.error-container H1
{
	color: #933;
}
.error-container .title
{
	margin: 10px 0;
}
.error-container .place A
{
	color: #F33;
}
#error-page #title-block
{
	/*margin-top:20px;
border-top:1px solid #e0e0e0;*/
	border-bottom: 1px solid #E0E0E0;
}
#error-page #title-block H1
{
	width: 700px;
	padding-top: 12px;
	padding-bottom: 8px;
}
#error-page .body-block H2
{
	margin-bottom: 20px;
}
P A
{
	line-height: 1em;
}
/*Form
***************************************************************/
.form-item LABEL
{
	width: 79px;
	vertical-align: middle;
}
.form-item LABEL.error
{
	width: auto;
}
.form-controller
{
	padding-left: 79px;
}
.dropdown
{
	background: transparent url(../images/btn-dropdown.png) left top;
	width: 29px;
	height: 29px;
	border: 0;
}
.dropdown:hover
{
	background-position: left bottom;
}
#submit
{
	display: block;
	width: 112px;
	height: 29px;
	background: transparent url(../images/btn-submit.png) left top;
	text-indent: -9999px;
	border: none;
}
#submit:hover
{
	background-position: left bottom;
}
#btn-unsubscribe
{
    display: block;
    width: 165px;
    height: 22px;
    background: transparent url(../images/btn-unsubscribe.png) left top;
    text-indent: -9999px;
    border: none;
}
#btn-unsubscribe:hover
{
    background-position: left bottom;
}
#btn-update
{
    display: block;
    width: 112px;
    height: 29px;
    background: transparent url(../images/btn-update.png) left top;
    text-indent: -9999px;
    border: none;
}
#btn-update:hover
{
    background-position: left bottom;
}
P.desc
{
	font-size: 18px;
	line-height: 150%;
}
.expanded-panel
{
	width: 940px;
	display: none;
}
LI.label
{
	width: 86px;
	padding-top: 6px;
}
LI.element
{
	width: 155px;
}
/*Tools
***************************************************************/
.page, .venue-page
{
	overflow: hidden;
	position: relative;
	min-height: 500px;
}
#venue_event-page
{
}
#venue_event-page .body-block
{
	position: relative;
}
#venue_event-page .btn_download-brochure
{
	position: absolute;
	top: 0;
	right: 12px;
}
#error-page
{
}
#error-page #vouchers.tile-container .item
{
	height: 168px;
}
/*buttons
---------------------------------------------*/


.btn
{
    background-color: #433E44;
    color: #ffffff;
    padding: 12px 50px;
    border-radius: 100px;
    display: inline-block;
    font-family: HelveticaNeueLight, Helvetica Neue, Arial, Helvetica, sans-serif;
    font-size: 22px;
    -webkit-font-smoothing: antialiased;
}

.btn:hover
{
    text-decoration: none;
}

.btn-more
{
	display: block;
	width: 65px;
	height: 22px;
	background: transparent url(../images/btn-more.png) left top;
}
.btn-more2
{
	display: block;
	width: 65px;
	height: 22px;
	background: transparent url(../images/btn-more2.png) left top;
	text-indent: -9999px;
	font-size: 0;
	line-height: 0;
}
.btn-applynow
{
	display: block;
	width: 122px;
	height: 22px;
	background: transparent url(../images/btn-apply_now.png) left top;
}
.btn-moreinfo
{
	display: block;
	width: 90px;
	height: 22px;
	background: transparent url(../images/btn-moreinfo.png) left top;
}
.btn-email
{
	display: block;
	width: 26px;
	height: 26px;
	background: transparent url(../images/btn-email.png) left top;
}
.btn-twitter
{
	display: block;
	width: 26px;
	height: 26px;
	background: transparent url(../images/btn-twitter.png) left top;
	float: left;
	margin-left: 4px;
}
.btn-facebook
{
	display: block;
	width: 26px;
	height: 26px;
	background: transparent url(../images/btn-facebook.png) left top;
	float: left;
	margin-left: 5px;
}
.btn-instagram
{
	display: block;
	width: 26px;
	height: 26px;
	float: left;
	margin-left: 5px;
}
.btn-reservation
{
	display: block;
	width: 215px;
	height: 41px;
	background: transparent url(../images/btn-reservation.png) left top;
}
.btn-enquiry
{
	display: block;
	width: 124px;
	height: 22px;
	background: transparent url(../images/btn-enquiry.png) left top;
	margin-bottom: 8px;
}
.btn-pdf
{
	display: block;
	width: 133px;
	height: 22px;
	background: transparent url(../images/btn-pdf.png) left top;
	clear: both;
}
.btn-pdf:hover
{
	background-position: left bottom;
}
.btn-guide
{
	display: block;
	width: 293px;
	height: 22px;
	background: transparent url(../images/btn-guide.png) left top;
	clear: both;
}
.btn-date
{
	display: inline-block;
	width: 27px;
	height: 28px;
	background: transparent url(../images/icn-date.png) no-repeat left top;
	margin: 0;
	padding: 0;
	cursor: pointer;
	color: transparent;
}
.title .btn-reservation
{
}
.btn-voucher
{
	display: block;
	width: 153px;
	height: 22px;
	background: transparent url(../images/btn-voucher.png) left top;
}
.btn-download
{
	display: block;
	width: 122px;
	height: 22px;
	background: transparent url(../images/btn-download.png) left top;
}
.btn-detail
{
	display: block;
	width: 122px;
	height: 22px;
	background: transparent url(../images/btn-detail.png) left top;
}
.btn-next
{
	display: inline-block;
	position: absolute;
	bottom: 0;
	right: 0;
	width: 55px;
	height: 55px;
	background: transparent url(../images/btn-next.png) left top;
	float: right;
}
.btn-prev
{
	display: inline-block;
	position: absolute;
	bottom: 0;
	right: 55px;
	width: 55px;
	height: 55px;
	background: transparent url(../images/btn-prev.png) left top;
	float: right;
}
#fancy-title-box
{
	height: 55px;
}
#fancy-titlebox .title
{
	font-size: 18px;
	line-height: 55px;
	padding-left: 25px;
}
#fancy-titlebox .description
{
	display: block;
	padding-left: 25px;
	padding-right: 25px;
	padding-bottom: 55px;
}
#fancy-titlebox .description A
{
	color: #FFFFFF;
	text-decoration: underline;
	font-weight: normal;
}
.btn-moreinfo:hover, .btn-more:hover, .btn-more2:hover, .btn-applynow:hover, .btn-email:hover, .btn-twitter:hover, .btn-facebook:hover, .btn-reservation:hover, .btn-voucher:hover, .btn-download:hover, .btn-enquiry:hover
{
	background-position: left bottom;
}
.slider-button
{
	display: block;
	width: 79px;
	height: 92px;
	overflow: hidden;
	border-right: 1px solid #606060;
	text-align: center;
	padding-top: 10px;
}
.slider-button .logo-venue13
{
	margin-top: 31px;
}
UL LI:last-child .slider-button
{
	border-right: none;
}
.btn-slider12.slider-button
{
}
.btn-slider9.slider-button
{
}
.slider-button .logo-venue14
{
	margin-top: 19px;
}
.slider-button .logo-venue12
{
	margin-top: 14px;
	/*[empty]height:;*/
}
.slider-button .logo-venue1
{
	margin-top: 6px;
}
.slider-button .logo-venue8
{
	margin-top: 31px;
}
.slider-button .logo-venue7
{
	margin-top: 10px;
}
.slider-button .logo-venue11
{
	margin-top: 25px;
}
.slider-button .logo-venue2
{
	margin-top: 19px;
}
.slider-button .logo-venue3
{
	margin-top: 23px;
}
.slider-button .logo-venue10
{
	margin-top: 27px;
}
.slider-button .logo-venue15
{
	margin-top: 11px;
}
.slider-button .logo-venue9
{
	margin-top: 36px;
}
.slider-button .logo-venue6
{
	margin-top: 25px;
}
.slider-button:hover
{
	border-bottom: 6px solid #EE3124;
	height: 86px;
	background-color: #282529;
}
#slider-link-6.slider-button:hover
{
	background-position: 1px -122px;
}
.btn-slider0
{
	display: none;
}
.btn-slider5
{
	background: transparent url(../images/btn-slider5.png) 1px -2px;
}
/*item object
---------------------------------------------*/
.item
{
	position: relative;
	overflow: hidden;
	margin-bottom: 10px;
}
.item .btn-more
{
	position: absolute;
	right: 0;
	bottom: 0;
}
.item .asset
{
}
.item .desc
{
	margin-bottom: 12px;
}
.link-container .item .asset
{
	border-bottom: 0px solid #EE3124;
	margin-bottom: 25px;
}
.page-show .link-container .asset
{
	height: 169px;
}
.social-links
{
	margin: 15px 0;
}
.social-links LI
{
	float: left;
	margin-left: 4px;
}
#global-navigation
{
	margin: 0px;
	width: 516px;
	position: absolute;
	top: 40px;
	left: 247px;
	z-index: 1000;
}
#top-navigation
{
	margin: 0px;
	width: 219px;
	position: absolute;
	top: 14px;
	right: 223px;
}
/*title-block
---------------------------------------------*/
/*[clearfix]*/#title-block
{
	padding: 0 10px;
	clear: both;
}
#title-block .reservation-nav-container
{
	position: relative;
	left: auto;
}
#title-block .venue-buttons
{
	float: right;
	width: 216px;
}
#title-block .breadcrumbs
{
	text-align: right;
	height: 60px;
	line-height: 60px;
	color: #7A7A7A;
}
.page #title-block .breadcrumbs
{
	border-bottom: 1px solid #E0E0E0;
}
#title-block .breadcrumbs A
{
	color: #7A7A7A;
}
/*[clearfix]*/#title-block .title
{
	padding-top: 0;
	/*[disabled]height:92px;*/
	position: relative;
	/*width:680px;*/
	/*[empty]width:;*/
	padding-bottom: 8px;
	margin-bottom: 0;
}
#title-block .title
{
}
#title-block .title H1
{
	float: left;
	margin-top: 26px;
	width: 634px;
	margin-bottom: 25px;
}
#title-block .title-links
{
	float: right;
	width: 304px;
	/*[empty]margin-top:;*/
}
.btn_download-brochure
{
	display: block;
	text-indent: -999px;
	overflow: hidden;
	width: 205px;
	height: 25px;
	background: transparent url(../images/btn_download-brochure.png) left top;
	margin-bottom: 5px;
	text-align: left;
}
#title-block H1
{
	margin-top: 4px;
	/*[empty]font-family:;*/
}
#title-block .image
{
	margin-bottom: 34px;
}
#title-block .subtitle
{
	font-size: 22px;
	color: #433E44;
	margin-bottom: 16px;
}
#title-block .desc
{
	/*margin-bottom:34px;
padding:25px 0;*/
	clear: both;
	padding-bottom: 25px;
	border-bottom: 1px solid #E0E0E0;
	overflow: hidden;
	font-size: 1.1em;
	line-height: 1.4em;
}
#title-block .desc A
{
	text-decoration: underline;
}
#title-block .info
{
	font-size: 13px;
	line-height: 150%;
}
/*intro-block
---------------------------------------------*/
.intro-block
{
	overflow: hidden;
	padding: 32px 0 22px;
	border-top: 1px solid #E0E0E0;
	border-bottom: 1px solid #E0E0E0;
}
.intro-block .contact-block
{
	/*[empty]width:;*/
}
/*
---------------------------------------------*/
.body-block
{
	margin: 30px 0 48px;
	overflow: hidden;
}
/*should be changed*/
.module-header
{
	padding: 36px 0 18px;
	border-top: 1px solid #E0E0E0;
	border-bottom: 1px solid #E0E0E0;
}
.link-container
{
	/*border-top:1px solid #e0e0e0;*/
	overflow: hidden;
}
.page-show .link-container .item
{
	padding-bottom: 22px;
	min-height: 302px;
	/*[empty]height:;*/
}
#search
{
	background: #FFFFFF url(../images/icn-magnify.png) no-repeat left top;
	border: 0px none #000000;
	padding: 5px;
	color: #433E44;
	font-size: 13px;
	width: 196px;
}
#footer-navigation
{
	overflow: hidden;
	margin-bottom: 36px;
}
#footer-navigation H3
{
	font-size: 22px;
}
/*footer venue links*/
#venue-links
{
	clear: both;
	border-top: 1px solid #605D60;
	border-bottom: 1px solid #605D60;
}
#venue-links .navigation-container
{
	margin-bottom: 0;
	border-right: 1px solid #605D60;
}
#venue-links LI
{
	border-left: 1px solid #605D60;
	text-align: center;
	width: 79px;
	height: 76px;
	line-height: 76px;
	display: block;
}
#venue-links LI .logo-venue14
{
	margin-top: 17px;
}
#venue-links LI .logo-venue13
{
	margin-top: 25px;
}
#venue-links LI.venue-link-9
{
	width: 79px;
}
#venue-links LI .logo-venue12
{
	margin-top: 11px;
}
#venue-links LI .logo-venue1
{
	margin-top: 6px;
}
#venue-links LI .logo-venue8
{
	margin-top: 24px;
}
#venue-links LI .logo-venue7
{
	margin-top: 10px;
}
#venue-links LI .logo-venue11
{
	margin-top: 20px;
}
#venue-links LI .logo-venue2
{
	margin-top: 15px;
}
#venue-links LI .logo-venue3
{
	margin-top: 18px;
}
#venue-links LI .logo-venue10
{
	margin-top: 22px;
}
#venue-links LI .logo-venue15
{
	margin-top: 8px;
}
#venue-links LI .logo-venue9
{
	margin-top: 29px;
}
#venue-links LI .logo-venue6
{
	margin-top: 19px;
}
#venue-links LI.last
{
	margin-right: 0;
}
#copyright-container .container_12
{
	position: relative;
}
#copyright-container A
{
	color: #FFF;
	color: #AEA9A8;
}
#copyright-container A:hover
{
	text-decoration: none;
}
/*--- USER DEFINE ---------------------------------------------*/
#subscribe LI
{
	line-height: 30px;
	margin-right: 10px;
	display: block;
}
#subscribe LI.label
{
	float: left;
	width: 75px;
	padding-top: 3px;
	height: 28px;
}
#subscribe LI.element
{
	width: 181px;
	float: left;
	height: 32px;
}
#subscribe LI.element-dob
{
	width: 505px;
}
#subscribe LI.element-gender
{
	width: 200px;
	padding-top: 2px;
}
#subscribe LI.label-mobile-offers
{
	width: 130px;
}
#subscribe LI.element-mobile-offers
{
	width: 150px;
	padding-top: 8px;
}
#subscribe LI.element-interests
{
	width: 220px;
}
#subscribe LI.element-newsletters
{
	width: 560px;
	height: 118px;
	padding-top: 2px;
	margin-right: 0;
}
#subscribe TABLE TD
{
	padding: 0 4px 0 0;
	margin: 0;
}
#subscribe TABLE TD.checkboxName
{
	padding-right: 5px;
}
/*[clearfix]*/.btn-subscribe-container
{
	margin-top: 4px;
	text-align: right;
	margin-right: 8px;
}
/*Venue Navigation
---------------------------------------------*/
.venue-navigation-container
{
	width: 1200px;
	margin: 0 auto;
	height: 49px;
	background: transparent url(../images/bg-navigation.png) repeat-x left top;
}
.venue-navigation-container .navigation-container
{
}
/*Subscribe
---------------------------------------------*/
#subscribe
{
	background-color: #F1F1F1;
	overflow: hidden;
	clear: both;
	min-height: 37px;
}
#subscribe.subscribe-contact
{
	min-height: 50px;
}
#subscribe .navigation-container
{
	padding: 7px 0;
	margin: 0;
}
#subscribe #subscribe-form-fields
{
	margin-left: 308px;
	margin-bottom: 37px;
}
#subscribe-form-fields
{
	display: none;
}
#subscribe IMG
{
	position: absolute;
	top: -1px;
	float: left;
	margin-right: 5px;
	/*margin-right:18px;*/
	margin-left: 10px;
	/*[empty]height:;*/
}
#subscribe #subscribe-result
{
	margin-top: 6px;
}
#subscribe INPUT.text
{
	width: 165px;
	border: 1px solid #E0E0E0;
	background-color: #FFF;
}
#subscribe UL
{
	/*float:left;*/
}
/*[clearfix]*/#subscribe .container_12
{
	position: relative;
}
#subscribe.subscribe-popup .container_12
{
	width: 465px;
	padding-bottom: 33px;
	padding-right: 20px;
	background-color: #FFFFFF;
}
#subscribe.subscribe-popup LI.element-dob
{
	width: 172px;
}
#subscribe.subscribe-popup LI.element-newsletters
{
	height: 181px;
	width: 380px;
	margin-right: 0;
}
INPUT.checkbox
{
	padding: 0px;
	margin: 0px;
}
#subscribe-form-container .btnClose
{
	position: absolute;
	top: 5px;
	right: 0;
	width: 22px;
	height: 22px;
	text-indent: -999px;
	overflow: hidden;
	background: url(../images/btn_close.png);
	display: none;
}
#subscribe .container_12 .titles
{
	/*+placement:float-left 0px 0px;*/
	float: left;
	position: relative;
	left: 0px;
	top: 0px;
	width: 173px;
	width: 309px;
	padding-top: 15px;
}
#contact #subscribe .container_12 .titles
{
	padding: 0;
	background-image: none;
}
#subscribe .container_12 .titles .required
{
	color: #A7A7A7;
}
#subscribe .container_12 .titles H3
{
	font-weight: normal;
	margin: 0;
	margin-left: 11px;
	padding-bottom: 0;
}
#contact #subscribe .container_12 .titles P.venueName
{
	padding: 2px 0 0;
	margin: 0;
	line-height: 19px;
	color: #EE3124;
}
#subscribe .error
{
	display: block;
}
#subscribe INPUT#btn-subscribe
{
	display: block;
	width: 97px;
	position: absolute;
	bottom: 12px;
	right: 0;
	height: 22px;
	background: transparent url(../images/btn-subscribe.png) left top;
	border: 0;
	padding: 0;
	cursor: pointer;
	text-indent: -999px;
	overflow: hidden;
}
#subscribe INPUT:hover#btn-subscribe
{
	background-position: left bottom;
}
/*Home
---------------------------------------------*/
#home-slider
{
	margin: 0 auto;
	/*background-color: #433E44;
height:546px;*/
}
.reservation-nav-container
{
	position: absolute;
	left: 50%;
	top: 0;
	/*[disabled]height:65px;*/
	float: right;
	z-index: 9999;
	margin-left: -437px;
}
.reservation-nav-container UL LI
{
}
.panel-toggle
{
	background: #433E44 no-repeat 190px 31px;
	width: 202px;
	height: 29px;
	display: block;
	color: #FFFFFF;
	padding-top: 31px;
	padding-left: 15px;
	font-size: 18px;
}
#home-page #panel-reservation
{
	height: 37px;
	background-image: none;
	background-color: transparent;
}
.panel-nav
{
	position: absolute;
	top: 0;
	right: 2px;
	z-index: 900;
}
#eventenquiry-nav.panel-nav
{
	right: 233px;
}
#giftcard-nav.panel-nav
{
	right: 463px;
}
.reservation-nav-container .panel-list
{
	display: none;
}
#reservation-nav.up
{
	left: 0px;
	top: 257px;
	width: 214px;
}
#reservation-nav.up #panel-reservation
{
	border-right: 1px solid #6D6D6E;
}
#reservation-nav.up A#panel-reservation.expand
{
	background-color: #E8120A;
}
#reservation-nav.up I
{
	background: url(../images/icon-up.png);
}
#reservation-nav.up .panel-toggle.expand I
{
	background: url(../images/icon-down.png);
}
.panel-toggle I
{
	position: absolute;
	top: 32px;
	right: 20px;
	width: 11px;
	display: block;
	height: 11px;
	background: url(../images/icon-down.png);
}
.panel-toggle.expand I
{
	background: url(../images/icon-up.png);
}
#reservation-nav.up #list-reservation
{
	position: absolute;
	left: 0px;
	top: -257px;
	background-color: #2F2C30;
	z-index: 9998;
	padding-bottom: 1px;
}
.reservation-nav-container LI LI
{
	color: #FFF;
	font-size: 13px;
}
.reservation-nav-container LI LI A
{
	display: block;
	width: 189px;
	/*padding:6px 14px 5px;*/
	padding: 6px 14px 7px;
	height: 18px;
	color: #FFF;
	background-color: #2F2C30;
	border-top: 1px solid #484649;
}
.reservation-nav-container LI LI A:hover
{
	background: #484649 url(../images/bg-reservation-navi.png);
}
#slider-images IMG
{
	width: 1200px;
	height: 325px;
}
#slider-container-wrapper
{
	background-color: #FFF;
}
#slider-navi-wrapper
{
	background-color: #433E44;
}
#slider-container
{
	width: 1200px;
	height: 325px;
	margin: 0 auto;
	position: relative;
	background: transparent url(../images/loader.gif) no-repeat center center;
}
#slider-strip
{
	position: absolute;
	bottom: 0;
	left: 0;
	height: 68px;
	width: 1200px;
	z-index: 999;
	background-color: #000;
	opacity: 0.5;
	filter: alpha(opacity=50);
}
#slider-title
{
	position: absolute;
	bottom: 16px;
	right: 150px;
	z-index: 9998;
}
#slider-title H3
{
	font-size: 26px;
	line-height: 40px;
	padding-top: 8px;
	color: #FFF;
	background: transparent url(../images/arw-40.png) no-repeat right center;
	padding-right: 50px;
	margin-top: 15px;
	margin-bottom: 3px;
}
/*
#slider-title h1 a{
font-size:26px;
display:block;
color:#fff;
background: transparent url(../images/arw-40.png) no-repeat right top;
padding-right:50px;
padding-top:8px;
height:40px;
line-height:40px;
}
*/
#slider-title H1 A:hover
{
	text-decoration: none;
}
#slider-navi
{
}
#slider-navi .navigation-container
{
	margin: 0;
}
#home-desc
{
	color: #666;
	background-color: #F1F1F1;
	overflow: hidden;
	padding: 18px 0;
}
#home-desc H1
{
	color: #666;
	font-size: 22px;
	padding-top: 5px;
}
#home-desc P.desc
{
	font-size: 13px;
	margin-top: 8px;
}
#home-desc H4
{
	font-weight: bold;
	padding-bottom: 7px;
}
.divider
{
	width: 16px;
	height: 16px;
	border-top: 1px solid #D9D9D9;
}
#home-link
{
	overflow: hidden;
	padding: 10px 0 0px;
	position: relative;
}
#home-link .item
{
	height: 321px;
}
#home-link .item .more
{
	text-align: right;
}
#home-page .social-links
{
	position: absolute;
	right: 10px;
	bottom: 0;
}
.whats-new IMG
{
	float: right;
	margin-left: 10px;
	margin-bottom: 8px;
}
.whats-new .desc
{
	overflow: hidden;
	padding-bottom: 8px;
}
.whats-new STRONG
{
}
#social-container
{
	margin-bottom: 10px;
	position: relative;
	height: 30px;
}
#social
{
	top: 0;
	right: 0;
	padding-right: 10px;
	position: absolute;
	width: 410px;
}
.addthisbuttonscontainer
{
	width: 319px;
	float: left;
	padding-top: 4px;
}
/*Search
---------------------------------------------*/
#search-page .body-block
{
	margin: 0 10px;
}
#search-summary
{
	margin: 0 10px;
	border-top: 1px solid #CCC;
	padding: 10px 0;
}
#search-results
{
	border-top: 8px solid #433E44;
	border-bottom: 8px solid #433E44;
	padding: 20px 0;
}
#search-results LI
{
	padding-bottom: 20px;
	margin-bottom: 20px;
	border-bottom: 1px solid #CCC;
	width: 940px;
}
#search-results LI IMG
{
	float: right;
	margin-left: 10px;
	margin-bottom: 10px;
}
#search-results LI .title
{
	margin-bottom: 10px;
	font-weight: bold;
	/*color:#f33;*/
}
/*hi*/
#INVALID-RULE
{
	color: #F33;
}
/*About
---------------------------------------------*/
#about-link .item
{
	height: 348px;
}
/*About Us
---------------------------------------------*/
#aboutus-link .item
{
	height: 248px;
}
.aboutus-page #aboutus-link .item
{
	height: auto;
}
#aboutus-page #title-block .desc, #vouchers-page #title-block .desc
{
	/*padding:25px 0;*/
	padding-top: 25px;
	border-top: 1px solid #E0E0E0;
	/*border-bottom:1px solid #e0e0e0;*/
}
#aboutus-link .item .desc
{
	color: #7A7A7A;
}
#aboutus-link H3
{
	margin-bottom: 12px;
	padding-bottom: 12px;
	border-bottom: 1px solid #E0E0E0;
}
/*Gift Vouchers
---------------------------------------------*/
/*[clearfix]*/#vouchers-page
{
}
#vouchers-page .container-terms
{
	margin-bottom: 55px;
	margin-left: 20px;
}
A#terms-popup
{
	background: transparent url(../images/btn-terms.png) left top;
	height: 29px;
	float: left;
	display: block;
	width: 166px;
	text-indent: -9999px;
	overflow: hidden;
}
.btnPurchase
{
	display: block;
	width: 220px;
	height: 26px;
	background: transparent url(../images/gift/btn_purchase.gif) left top;
	text-indent: -9999px;
	font-size: 0;
	line-height: 0;
	margin-bottom: 27px;
}
.btnPurchase:hover
{
	background-position: bottom left;
}
.btnPurchaseAnother
{
	display: block;
	width: 226px;
	height: 26px;
	background: transparent url(../images/gift/btn_purchaseanother.png) left top;
	text-indent: -9999px;
	font-size: 0;
	line-height: 0;
	margin-bottom: 27px;
}
.btnPurchaseAnother:hover
{
	background-position: bottom left;
}
#vouchers-page .body-block H2
{
	margin-bottom: 20px;
}
#vouchers.tile-container .item
{
	padding: 10px 9px 10px 10px;
	border-right: 1px solid #E0E0E0;
	border-bottom: 1px solid #E0E0E0;
	height: 224px;
	margin-bottom: 0;
}
#vouchers.tile-container .item .thumb-name
{
	font-weight: bold;
	text-align: left;
	font-size: 14px;
	padding-top: 11px;
	width: 162px;
}
#vouchers.tile-container
{
	border-top: 1px solid #E0E0E0;
}
#vouchers.tile-container .item.last
{
	border-right: none;
}
#vouchers.tile-container .item.lastline
{
}
#vouchers.tile-container .thumb
{
	width: 168px;
}
.voucher-link
{
	display: block;
	width: 169px;
	height: 168px;
}
.voucher-link:hover
{
	background-position: left bottom;
}
/*
.vcr-1:hover{
background-position:left bottom;
}
*/
.vcr-1
{
	background: transparent url(../images/venues/vcr-1.png) left top;
}
.vcr-2
{
	background: transparent url(../images/venues/vcr-2.png) left top;
}
.vcr-3
{
	background: transparent url(../images/venues/vcr-3.png) left top;
}
.vcr-4
{
	background: transparent url(../images/venues/vcr-4.png) left top;
}
.vcr-5
{
	background: transparent url(../images/venues/vcr-5.png) left top;
}
.vcr-6
{
	background: transparent url(../images/venues/vcr-6.png) left top;
}
.vcr-7
{
	background: transparent url(../images/venues/vcr-7.png) left top;
}
.vcr-8
{
	background: transparent url(../images/venues/vcr-8.png) left top;
}
.vcr-9
{
	background: transparent url(../images/venues/vcr-9.png) left top;
}
.vcr-10
{
	background: transparent url(../images/venues/vcr-10.png) left top;
}
.vcr-11
{
	background: transparent url(../images/venues/vcr-11.png) left top;
}
.vcr-12
{
	background: transparent url(../images/venues/vcr-12.png) left top;
}
.vcr-13
{
	background: transparent url(../images/venues/vcr-13.png) left top;
}
.vcr-14
{
	background: transparent url(../images/venues/vcr-14.png) left top;
}
.vcr-15
{
	background: transparent url(../images/venues/vcr-15.png) left top;
}
.vcr-16
{
	background: transparent url(../images/venues/vcr-16.png) left top;
}
.vcr-17
{
	background: transparent url(../images/venues/vcr-17.png) left top;
}
.gift-0
{
	background: #433E44 url(../images/gift/venue_thumb0.jpg) no-repeat center center;
}
.gift-1
{
	background: transparent url(../images/gift/venue_thumb1.jpg) left top;
}
.gift-2
{
	background: transparent url(../images/gift/venue_thumb2.jpg) left top;
}
.gift-3
{
	background: transparent url(../images/gift/venue_thumb3.jpg) left top;
}
.gift-4
{
	background: transparent url(../images/gift/venue_thumb4.jpg) left top;
}
.gift-5
{
	background: transparent url(../images/gift/venue_thumb5.jpg) left top;
}
.gift-6
{
	background: transparent url(../images/gift/venue_thumb6.jpg) left top;
}
.gift-7
{
	background: transparent url(../images/gift/venue_thumb7.jpg) left top;
}
.gift-8
{
	background: transparent url(../images/gift/venue_thumb8.jpg) left top;
}
.gift-9
{
	background: transparent url(../images/gift/venue_thumb9.jpg) left top;
}
.gift-10
{
	background: transparent url(../images/gift/venue_thumb10.jpg) left top;
}
/*Media
---------------------------------------------*/
#media-page #title-block .desc
{
	font-size: 18px;
}
#position-list TD, #position-list TH, #media-list TD
{
	padding: 8px 10px;
	border-top: 1px dotted #DCDCDC;
	vertical-align: middle;
}
/*Media Details
---------------------------------------------*/
.aboutus-media-detail
{
}
.aboutus-media-detail #title-block H3
{
	padding-top: 14px;
	float: right;
}
.aboutus-media-detail #title-block .title
{
	width: 100%;
	margin-bottom: 0;
	margin-top: 67px;
}
.aboutus-media-detail #title-block H1
{
	width: 790px;
	padding-top: 0;
	margin-top: 13px;
}
.aboutus-media-detail .btn-download
{
	float: right;
	text-indent: -999px;
	overflow: hidden;
}
/*Career
---------------------------------------------
Weddings & Events
---------------------------------------------*/
#weddings-events-page H3
{
	border-bottom: 1px solid #D9D9D9;
	padding-bottom: 10px;
	/*margin:10px 10px 28px;*/
	clear: both;
	margin-bottom: 22px;
}
#weddings-events-page .body-block .list-container .desc
{
	font-size: 14px;
	line-height: 25px;
}
/*Contact
---------------------------------------------*/
#contact-firstname, #contact-lastname, #contact-email, #contact-mobile, #contact-venue_id
{
	width: 272px;
	border: 1px solid #E0E0E0;
	height: 20px;
}
#contact-enquiry
{
	width: 286px;
	height: 232px;
}
#venue-form #contact-enquiry
{
	height: 175px;
}
.contact-optin
{
	padding-left: 79px;
	margin-bottom: 18px;
}
.map-popup
{
	display: none;
}
#contact-result H2
{
	font-size: 18px;
	line-height: 28px;
}
/*Our venue
---------------------------------------------*/
#venue_home-page H2
{
	font-size: 30px;
	margin-bottom: 30px;
}
#venue_home-page .list-container H3
{
	border-bottom: 1px solid #D9D9D9;
	padding-bottom: 10px;
	margin: 10px 0 28px;
	clear: both;
	padding-left: 10px;
}
#venue_home-page .intro-block
{
	border-bottom: none;
	margin-bottom: 0;
	padding-bottom: 0;
}
#venue_home-page .intro-block .contact
{
	/*[empty]width:;*/
}
#venue_home-page .intro-block .contact .contact-details
{
	width: 211px;
	margin-left: 84px;
	margin-top: 16px;
}
#ourvenues-page .list-container LI
{
	float: none;
	height: 152px;
	margin-bottom: 22px;
	background-color: #EDEDED;
	border: none;
}
#ourvenues-page H2
{
	font-size: 19px;
	text-align: left;
	padding-bottom: 18px;
}
#ourvenues-page .body-block
{
	padding-top: 12px;
}
#ourvenues-page .list-container .label
{
	padding-top: 25px;
	padding-left: 10px;
}
#ourvenues-page .list-container .desc
{
	padding: 0 25px 10px 10px;
}
#ourvenues-page .tile-container LI
{
	/*should be 300px*/
	width: 297px;
	margin-bottom: 22px;
	background-color: #EDEDED;
	border: none;
	margin-right: 24px;
}
#ourvenues-page .tile-container LI.last
{
	margin-right: 0;
}
.tile-container LI.last
{
	margin-right: 0;
}
#ourvenues-page .tile-container .summary
{
	height: 159px;
	padding: 25px;
	line-height: 18px;
	text-align: left;
}
#ourvenues-page .list-container .btn-more2
{
	position: absolute;
	left: 330px;
	bottom: 14px;
}
#ourvenues-page .tile-container .btn-more2
{
	position: absolute;
	left: 25px;
	bottom: 14px;
}
.view-switch
{
	position: absolute;
	top: 18px;
	left: 0;
}
.view-switch LI
{
	float: left;
}
.view-switch A:hover
{
	background-position: left -26px;
}
.view-switch A.selected
{
	background-position: left bottom;
}
.grid-view
{
	display: block;
	width: 103px;
	height: 26px;
	background: transparent url(../images/btn-grid_view.png) left top;
}
.list-view
{
	display: block;
	width: 103px;
	height: 26px;
	background: transparent url(../images/btn-list_view.png) left top;
}
.contact-block
{
	word-wrap: break-word;
	margin-bottom: 18px;
}
/*Contact Page
---------------------------------------------*/
#contact-page .intro-block
{
	margin: 0 10px;
}
/*Venue Page
---------------------------------------------*/
.venue-page .intro-block
{
}
.venue-page
{
}
#venue_wedding-page .list-container
{
	padding-left: 10px;
	padding-right: 10px;
}
#venue_wedding-page .list-container .asset.grid_6
{
	text-align: right;
}
#venue_wedding-page .list-container .grid_6
{
	padding-right: 0;
	padding-left: 0;
	margin-left: 0;
}
.venue-page #title-block .title H1
{
	margin-top: 8px;
}
.venue-page .intro-block .grid_3
{
	width: 230px;
	margin-right: 0;
}
.venue-page H3
{
	border-bottom: 1px solid #D9D9D9;
	padding-bottom: 10px;
	margin: 10px 0 28px;
	clear: both;
}
.venue-page .btn-reservation
{
	float: right;
}
.venue-page #title-block .view-switch
{
	top: 133px;
}
.venue-buttons .btn-reservation, .venue-buttons .btn-event-enquiry, .venue-buttons .btn-buy-giftcard
{
	float: none;
	margin-bottom: 4px;
	float: right;
	display: block;
}
/*[clearfix]*/.venue-buttons
{
	width: 299px;
}
.header-image
{
	position: relative;
	overflow: hidden;
}
.header-strip
{
	position: absolute;
	bottom: 0;
	left: 0;
	height: 67px;
	width: 1200px;
	z-index: 9997;
	background-color: #000;
	opacity: 0.5;
	filter: alpha(opacity=50);
}
.header-title
{
	position: absolute;
	bottom: 16px;
	left: 130px;
	z-index: 9998;
}
.header-title H1
{
	font-size: 26px;
	line-height: 40px;
	padding-top: 8px;
	color: #FFF;
}
.sub-header
{
	color: #433E44;
	font-size: 13px;
	font-weight: bold;
	padding: 0 10px 10px 0;
}
.venue-page .link-container .item .asset
{
	border-bottom: 6px solid #2F2B2F;
}
/*Venue Home
---------------------------------------------*/
#venue_index-page .body-block
{
	border-top: 1px solid #E0E0E0;
}
#venue_index-page .item
{
	height: 174px;
}
/*Venue Home
---------------------------------------------*/
#venue_home-page H3
{
	border: none;
	margin: 0;
}
#venue_home-page .header-image
{
	margin: 0 auto;
	width: 1200px;
}
#venue_home-page .intro
{
	font-size: 18px;
	line-height: 25px;
	margin-bottom: 26px;
}
#venue_home-page .desc
{
	font-size: 14px;
}
#venue_home-page .list-container .desc
{
	margin-left: 10px;
}
#venue_home-page .contact A
{
	font-weight: bold;
	color: #433E44;
}
#venue_home-page .link-container .item
{
	height: 374px;
}
/*Venue About
---------------------------------------------*/
#venue_event-page .list-container UL, #venue_whatson-page .list-container UL, #venue_wedding-page .list-container UL
{
	/*[disabled]border-top:1px dotted #DCDCDC;*/
	overflow: hidden;
	margin-bottom: 40px;
}
#venue_event-page .list-container LI, #venue_whatson-page .list-container LI, #venue_wedding-page .list-container LI
{
	border-bottom: 1px dotted #DCDCDC;
}
#venue_event-page .list-container LI DIV, #venue_whatson-page .list-container LI DIV, #venue_wedding-page .list-container LI DIV
{
	float: left;
	padding: 16px 0;
}
#venue_event-page .list-container .event-image, #venue_whatson-page .list-container .event-image, #venue_wedding-page .list-container .event-image
{
	width: 258px;
}
#venue_event-page .list-container .event-intro, #venue_whatson-page .list-container .event-intro, #venue_wedding-page .list-container .event-intro
{
	width: 598px;
	padding-right: 13px;
}
#venue_event-page .list-container .event-intro .expanded-panel, #venue_whatson-page .list-container .event-intro .expanded-panel, #venue_wedding-page .list-container .event-intro .expanded-panel
{
	width: 100%;
}
#venue_event-page .list-container .event-intro H4, #venue_whatson-page .list-container .event-intro H4, #venue_wedding-page .list-container .event-intro H4
{
	font-size: 16px;
	margin-bottom: 4px;
}
#venue_event-page .list-container .event-more, #venue_whatson-page .list-container .event-more, #venue_wedding-page .list-container .event-more
{
	width: 67px;
}
#venue_about-page .list-container .item, #venue_event-page .list-container .item, #venue_whatson-page .list-container .item, #venue_wedding-page .list-container .item
{
	overflow: hidden;
	margin: 14px 0 28px;
}
#venue_about-page .list-container .item .btn-more
{
	position: static;
	/*
top:60px;
left:0;
*/
}
#venue_about-page .list-container .item .divider
{
	margin-top: 8px;
}
/*Venue Menu
---------------------------------------------*/
#venue_menu-page .tile-container LI
{
	margin-bottom: 8px;
}
#venue_menu-page .tile-container LI IMG
{
	vertical-align: bottom;
}
#venue_menu-page .tile-container LI.grid_3 IMG
{
	width: 220px;
	height: 136px;
}
#venue_menu-page .tile-container UL
{
	overflow: hidden;
	padding-bottom: 28px;
}
#venue_menu-page .tile-container .item .label
{
	background-color: #EDEDED;
	height: 47px;
	line-height: 47px;
}
/*Venue event
---------------------------------------------*/
#venue_event-page.container_12 .list-container
{
	padding-left: 12px;
	padding-right: 12px;
}
#venue_event-page .list-container .grid_6
{
	margin-right: 0;
	padding-right: 0;
	margin-left: 0;
}
#venue_event-page .list-container .asset.grid_6
{
	margin-left: 16px;
	text-align: right;
}
#venue_event-page.venue-page H3
{
	margin-bottom: 0;
}
#venue_event-page H2
{
	font-size: 22px;
	margin-bottom: 12px;
}
#venue_event-page TD
{
	padding: 12px 10px;
	border-top: 1px dotted #DCDCDC;
}
#venue_gallery-page .tile-container .item
{
	border: none;
}
#venue_gallery-page .body-block
{
	padding-top: 12px;
}
#upcoming-events
{
	border-bottom: 1px dotted #DCDCDC;
	margin-bottom: 12px;
}
/*Venue news
---------------------------------------------
Venue Reservation*/
#venue_news-page .list-container H2
{
	font-size: 22px;
	margin-bottom: 12px;
}
.venue-news
{
}
.venue-news UL.list
{
	margin-left: 10px;
	margin-right: 10px;
}
.venue-news .tile .event-intro
{
	width: auto;
	padding-left: 21px;
}
#venue_newsitem-page.venue-news .title H4
{
	clear: left;
	padding-top: 38px;
}
.venue-news P
{
	margin-bottom: 14px;
}
.venue-news .event-intro
{
	/*+placement:float-left 0px 0px;*/
	float: left;
	position: relative;
	left: 0px;
	top: 0px;
	width: 656px;
	padding-right: 14px;
	/*height: 86px;*/
	height: 209px;
	padding-top: 19px;
	padding-left: 20px;
	background-color: #FAFAFA;
}
/*[clearfix]*/.venue-news .list-container LI
{
	clear: both;
	position: relative;
	margin-bottom: 25px;
	width: 100%;
	background-color: #FAFAFA;
}
.venue-news .list-container UL.tile LI
{
}
.venue-page .tile .event-image IMG
{
	/*width: auto;*/
	width: 300px;
}
.venue-news .event-image
{
	width: 248px;
	float: left;
}
.venue-news .event-more
{
	width: 675px;
	float: left;
	height: 20px;
}
.venue-news A.btn-more
{
	position: absolute;
	bottom: 18px;
	right: 19px;
}
.venue-news .event-image IMG
{
	width: 245px;
}
.venue-news .tile .event-image
{
	height: 169px;
	width: 100%;
}
.venue-news .list-container UL.tile LI
{
	width: 300px;
	float: left;
	clear: none;
	padding-right: 0;
	margin-left: 10px;
	margin-right: 10px;
	/*height: 343px;*/
	height: 395px;
}
/*---------------------------------------------
Venue Reservation
---------------------------------------------*/
#reservation-form LABEL
{
	display: block;
	width: auto;
}
#reservation-form TEXTAREA
{
	width: 320px;
}
#reservation-form .inline LABEL
{
	display: inline;
}
#contact
{
	clear: both;
	overflow: hidden;
	margin: 8px 10px 10px;
	line-height: 30px;
	color: #7A7A7A;
	font-size: 13px;
}
#contact #contact-details
{
	/*[empty]padding-bottom:;*/
	margin-bottom: -6px;
	float: left;
	padding-top: 10px;
}
#contact #subscribe
{
	/*+placement:float-left 0px 0px;*/
	float: left;
	position: relative;
	left: 0px;
	top: 0px;
	width: 960px;
	padding: 0;
	background-color: #FFFFFF;
}
#contact #subscribe .container_12
{
	padding: 0;
	margin: 0;
}
#contact #subscribe .container_12 #subscribe-result
{
	padding-top: 11px;
	background-color: #FFFFFF;
}
#contact .addthis_toolbox
{
	/*+placement:float-right 0px 0px;*/
	float: right;
	position: relative;
	left: 0px;
	top: 0px;
	width: 93px;
}
#contact .social-links
{
	float: right;
	margin: 0;
}
.w300
{
	width: 297px;
}
#reservation-form .form-controller
{
	padding-left: 0;
}
#venue_contact-page #title-block
{
	/*[disabled]position:relative;*/
}
#venue_contact-page #title-block .btn-reservation
{
	position: absolute;
	right: 20px;
	top: 140px;
}
/*Catering*/
.catering-page
{
}
#aboutus-page.catering-page #title-block .desc-left
{
	border-bottom: none;
}
.catering-page #title-block .desc
{
	padding-top: 25px;
	border-top: 1px solid #E0E0E0;
}
.catering-page #title-block .item .desc
{
	font-size: 1em;
	border-bottom: none;
}
.catering-page #title-block .desc
{
	font-size: 1.1em;
}
#content-bloack.catering-page .body-block .tile-container
{
	margin-right: 0;
	margin-left: 0;
	padding: 0;
	margin: 0;
}
#catering-contact
{
	width: 928px;
	background-color: #F1F1F1;
	border-bottom: 1px solid #E0E0E0;
	padding-top: 5px;
	padding-left: 12px;
	position: relative;
	min-height: 38px;
}
#catering-contact #contact-result
{
	padding-top: 8px;
}
#catering-contact .btnClose
{
	position: absolute;
	top: 5px;
	right: 5px;
	width: 22px;
	height: 22px;
	text-indent: -999px;
	overflow: hidden;
	background: url(../images/btn_close.png);
	display: none;
}
#catering-contact .label-submit
{
	clear: both;
}
#catering-contact #message
{
	width: 607px;
	height: 118px;
}
#catering-contact INPUT
{
	width: 244px;
	margin: 0;
}
#catering-contact #btn-contact
{
	display: block;
	width: 120px;
	position: absolute;
	bottom: 7px;
	left: 15px;
	height: 29px;
	background: transparent url(../images/btn-contact.png) left top;
	border: 0;
	padding: 0;
	cursor: pointer;
	text-indent: -999px;
	overflow: hidden;
}
#catering-contact LI.label
{
	padding-top: 6px;
}
#catering-contact LI.element
{
	width: 276px;
	padding-bottom: 8px;
	min-height: 28px;
}
#catering-contact LI.captcha
{
	width: 276px;
}
#catering-contact LI.element-message
{
	width: 624px;
	height: 132px;
}
#catering-contact #contact-form-fields
{
	width: 793px;
	padding-bottom: 25px;
	padding-top: 7px;
	display: none;
}
#catering-contact .label-message
{
	clear: both;
}
#catering-contact.catering-index-contact
{
	width: 439px;
	background-color: #FFFFFF;
	border-bottom: none;
}
#catering-contact.catering-index-contact #message
{
	width: 329px;
}
#catering-contact.catering-index-contact #contact-form-fields
{
	display: block;
	width: 445px;
	margin-left: 3px;
}
#catering-contact.catering-index-contact LI.element-message
{
	width: 57px;
}
/*Admin-signin-page
---------------------------------------------*/
#admin-signin-page
{
	height: 400px;
	padding: 40px 0;
}
#admin-signin-page #title-block
{
	padding-bottom: 20px;
}
#contact #subscribe UL
{
	width: 656px;
}
#catering-contact #btn-contact:hover
{
	background: transparent url(../images/btn-contact.png) left bottom;
}
#catering-contact.catering-index-contact #btn-contact
{
	margin-left: 86px;
}
#subscribe.subscribe-popup .navigation-container LI.label
{
	clear: both;
}
#venue-links LI:last
{
}
.sprite
{
	text-indent: -999px;
}
.sprite
{
	display: inline-block;
	overflow: hidden;
	background-repeat: no-repeat;
	background-image: url(../images/assets.png);
}
.sprite2
{
	display: inline-block;
	overflow: hidden;
	background-repeat: no-repeat;
	background-image: url(../images/sprite.png?v=17);
}
.logo-1
{
	width: 80px;
	height: 80px;
	background-position: 0px -1040px;
}
.logo-2
{
	width: 80px;
	height: 80px;
	background-position: 0px -1040px;
}
.logo-3
{
	width: 80px;
	height: 80px;
	background-position: 0px -1040px;
}
.logo-4
{
	width: 80px;
	height: 80px;
	background-position: 0px -1040px;
}
.logo-5
{
	width: 80px;
	height: 80px;
	background-position: 0px -1040px;
}
.logo-6
{
	width: 80px;
	height: 80px;
	background-position: 0px -1040px;
}
.logo-7
{
	width: 80px;
	height: 80px;
	background-position: 0px -1040px;
}
.logo-8
{
	width: 80px;
	height: 80px;
	background-position: 0px -1040px;
}
.logo-9
{
	width: 80px;
	height: 80px;
	background-position: 0px -1040px;
}
.logo-10
{
	width: 80px;
	height: 80px;
	background-position: 0px -1040px;
}
.logo-11
{
	width: 80px;
	height: 80px;
	background-position: 0px -1040px;
}
.logo-12
{
	width: 80px;
	height: 80px;
	background-position: 0px -1040px;
}
.btn-buy-giftcard
{
	width: 215px;
	height: 41px;
	background-position: 0px -164px;
}
.btn-buy-giftcard:hover
{
	width: 215px;
	height: 41px;
	background-position: 0px -205px;
}
.btn-event-enquiry
{
	width: 215px;
	height: 41px;
	background-position: 0px -82px;
}
.btn-event-enquiry:hover
{
	width: 215px;
	height: 41px;
	background-position: 0px -123px;
}
.btn-reservation
{
	width: 215px;
	height: 41px;
	background-position: 0px 0px;
}
.btn-reservation:hover
{
	width: 215px;
	height: 41px;
	background-position: 0px -41px;
}
#venue_event-page .list-container .event-image IMG, #venue_whatson-page .list-container .event-image IMG, #venue_wedding-page .list-container .event-image IMG
{
	max-width: 248px;
}
#venue_news-page #title-block .breadcrumbs
{
	float: right;
}
#venue_news-page #title-block .view-switch
{
	float: left;
	position: relative;
	top: 16px;
}
/*[clearfix]*/#venue_news-page #title-block .venue-group
{
	z-index: 999;
	position: relative;
}
#venue_news-page #title-block .title H1
{
	clear: both;
}


.MGLRow {
	float:none !important;
	width: 400px !important;
}

.MGLField, .MGLLabel
{
	padding: 0 !important;
}

.MGLField input[type="text"]
{
	padding: 6px !important;
	width: 100%;
}

.MGLLabel {
	width:175px;
}


.privacy h3 {
	color: #c20336;
	font-size: 12px;
	font-weight: bold;
}

.privacy h4 {
	color: #000;
	font-weight: bold;
	font-size: 12px;
}

.privacy p {
	margin-bottom: 15px;
}

.privacy ul {
	list-style: disc;
	margin-bottom: 15px;
}

.privacy ul li {
	margin-left: 20px;
}